Bug 852117 - Sorting in Shape Repository in jBPM Designer
Sorting in Shape Repository in jBPM Designer
Status: VERIFIED
Product: JBoss Enterprise BRMS Platform 5
Classification: JBoss
Component: jBPM 5 (Show other bugs)
BRMS 5.3.1
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tihomir Surdilovic
Sona Mala
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-27 12:16 EDT by Tihomir Surdilovic
Modified: 2014-10-26 21:12 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Element names within the Process Designer shape repository previously could not be sorted. The ability to sort element names by alphabetical order was requested for usability purposes. This has been resolved by allowing alphabetical sorting within the shape repository.
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker JBPM-3691 Major Resolved Sorting in Shape Repository in jBPM Designer 2015-08-14 12:05:55 EDT

  None (edit)
Description Tihomir Surdilovic 2012-08-27 12:16:15 EDT
There is no possibility to sort elements in a Shape repository in jBPM designer (left panel) and default sort seems to be random. Sort these elements by alphabetical order should by very usefull feature. I think that many users have many elements in the Shapre repository (for example too many Service Tasks).
Comment 1 Sona Mala 2012-09-18 09:54:16 EDT
Verified for BRMS 5.3.1 ER1
Comment 2 Douglas Hoffman 2012-11-07 19:41:59 EST
Thanks for the usability update.

- Doug

Note You need to log in before you can comment on or make changes to this bug.